
CREATE TABLE [dbo].[MIG_ITM_TRNS_HIST](
	[ZZ_ID] INT	NOT NULL UNIQUE,
	[ITEM_KEY] [varchar](40) NOT NULL,
	[REVISION] [varchar](6) NOT NULL,
	[COMPANY] [varchar](15) NOT NULL,
	[PROJECT] [varchar](9) NOT NULL,
	[SERIES_CODE] [varchar](4) NULL,
	[UNIT_SEQUENCE] [int] NULL,
	[MESSAGE] [varchar](1500) NULL,
	[TRANSFER_DATE] [int] NOT NULL,
	[TRANSFER_TIME] [int] NOT NULL,
	[TRANS_BY_USER] [varchar](9) NOT NULL,
	[TRANS_BY_EO_ID] [varchar](20) NULL,
	[STATUS] [smallint] NOT NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_ITM_TRNS_HIST_IDX] PRIMARY KEY CLUSTERED 
(
	[ITEM_KEY],[REVISION],[COMPANY],[PROJECT],[TRANSFER_DATE],[TRANSFER_TIME]  ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO


